"use client";
import { PaginatedTable } from "_components/PaginatedTable";
import { reportColumns } from "(app)/admin/report/columns";

export default function ReportPage() {
	return (
		<PaginatedTable
			initialOrderBy={[{ id: "timestamp", desc: true }]}
			prismaModel="report"
			include={{
				Sender: true,
				Reported: true,
			}}
			columns={reportColumns}
		/>
	);
}
